.br-3{border-radius:3px}.title-block
span{color:#666;font-weight:normal}.pricingBlock{margin:0
0 3% 0}.pricingStrength{font-size:1.4em;font-weight:400!important;padding:0.8em 0.6em 0.8em 1em;margin:0
0 10px;display:block;vertical-align:top;position:relative;background-color:#e5f3fa;border:1px
solid #cce7f5;border-radius:6px}.pricingStrength.icon
i{margin-right: .6em;font-size:0.7em;position:absolute;top:40%;left:15px}.pricingStrength:hover{text-decoration:none!important}.pricingStrength.open{margin:0;border-radius:6px 6px 0 0;box-shadow:none}.pricingFrom{color:#222;display:inline-block;font-size:1.1em;width:40%;text-align:right}.pricingFrom
em{font-style:normal;font-size:12px;color:#999}.pricingFrom
span{font-style:normal;color:#666;font-size:12px;white-space:nowrap;display:block}.dosage-block{font-size:1.1em;display:inline-block;width:54%;vertical-align:top;padding-left:24px;position:relative}.dosage-block:before{content:" + ";position:absolute;left:0;color:#777}.pricingStrength.open .dosage-block:before{content:" - "}.dosage-block
span{display:block;clear:both;font-size:14px}.pricingRouteDose
table{width:100%}.pricingDiscountCard{background:#f5f5f5;padding:1.5em;color:#6f6f70;border:2px
dashed #BBB;border-radius:4px}.pricingDiscountCard
h2{margin-top:0}.pricingDiscountCard
p{color:#333}.block-btn{background:#2b9af3;border-radius:4px;padding:0.5em 1.25em;color:#FFF!important;text-align:center;text-decoration:none}.block-btn:hover{text-decoration:none!important;color:#efefef!important}.pricingDiscountCardButton{float:right;padding:1em
1.5em;margin:2% 0 0 6%}.pricingDiscountCardDisclaimer{color:#888}.pricingInfo{padding:0
1.5em 1.5em;border:1px
solid #cce7f5;border-top:0;margin:0
0 14px;border-radius:0 0 6px 6px}.pricingInfo
table{width:100%}.pricingList table
th{padding:0.65em 0.45em;font-weight:600;color:#444;text-align:left}.pricingList table
.price{text-align:right}.pricingList table
td{padding:0.45em;width:33%;color:#666}.pricingList tr:nth-child(even){background:#f2f9fd}.pricingList tr:first-child{background:transparent}.pricingInfo
p{color:#777;margin:1.2em 0 0}.pricingPromos{border:1px
solid #efefef;border-radius:4px;margin-bottom:4%;background:#f8f8f8}.pricingPromos, .pricingPromos
div{box-sizing:border-box}.pricingPromosIntro{padding:1.5em 1.5em 0;background:#FFF;border-bottom:1px solid #EEE}.pricingPromos
h2{margin:0
0 0.5em}.pricingPromosIntro
p{padding:0
0 0.875em;margin:0}.pricingPromosContent{padding:1.5em}.pricingPromosContent
h3{margin:0
0 1.250em}.list-title,
.list-title
b{font-weight:bold;color:#888}.pricingPromosContent
ul{padding-left:1.2em;background:#EEE;border-radius:4px;padding:10px
20px 5px}.pricingPromosContent ul
li{list-style-type:square;padding-left:1em}.pricingPromosContent
ol{padding:0
0 0 1.5em}.pricingPromosContent ol
li{padding-left:0.6em;list-style-type:decimal}.pricingPromosContent
table{width:100%;margin:0
0 1em}.pricingPromosContent
td{padding:0.5em 0;border-bottom:1px solid #e5e5e5}.pricingPromosContent
span{font-weight:normal}.pricingPromosHR{border-bottom:1px solid #d3d3d3;margin-bottom:4%}.pricingDiscountCard .input-button{margin:1em
0 .5em;display:block;text-align:center}.pricingDiscountCard
.small{color:#777;margin-bottom:0}.pricingPromosContent .promo-footer{padding-bottom:10px;padding-left:55px;margin-bottom:2em;position:relative;clear:both;color:#666;font-weight:bold;border-bottom:2px solid #e5e5e5}.promo-footer
i{font-size:1.6em;position:absolute;left:5px}.promo-footer .input-button{width:100%;margin-top:1em}.promo-footer.icon .block-btn
i{margin:0
0 0 4px}.pricingPromosContent .footer-summary{margin:0}@media (max-width: 480px){a.pricingStrength{padding:1em
0.8em}.pricingInfo
p{padding:1em
1em 0}.dosage-block,.pricingFrom{float:none;width:auto;text-align:left;font-size:1em}.dosage-block span,
.pricingFrom
span{display:inline;padding-left:6px}.pricingFrom{padding-left:24px;padding-top:0.2em}.pricingPromosIntro{padding:2em
1.2em 0}.pricingDiscountCard,.pricingPromosContent{padding:1.2em}.pricingInfo{padding:0
0 1em}.pricingList table th,
.pricingList table
td{padding:0.65em 0.8em}a.pricingDiscountCardButton{float:none;display:block;margin:0.8em 0;padding:0.6em 0}.pricingPromosContent
td{padding:0.250em 0;width:50%}.promo-footer .block-btn{float:none;display:block;position:relative;top:6px;right:0;padding:0.9em 0}.promo-footer .info-icon{margin-left:0px;margin-right:16px;right:0;left:inherit}.pricingPromosContent
ol{padding:0
0 1em 0}}@media (min-width: 768px){.promo-footer .input-button{position:absolute;right:0;top:0}.pricingDiscountCard .input-button{float:right;margin-top:0;margin-left:1.6em}}@media (max-width: 980px){.dosage-block,.pricingFrom{font-size:1.1em}.promo-footer .info-icon{margin-left:-30px;margin-right:26px}}